> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/general/report-pim-activations_scheduled.md).

# Relatório de ativações do PIM agendado

Reportar por e-mail as ativações de funções do PIM do último mês

{% hint style="info" %}
Este é um runbook agendado. Ele foi projetado para ser executado em um agendamento recorrente, em vez de ser acionado para um único objeto. Veja [Agendamento](/pt/automatizacao/runbooks/scheduling.md) para obter detalhes sobre como configurar os agendamentos do runbook.
{% endhint %}

### Descrição

Lê o registo de auditoria do Entra ID para as ativações de funções da Gestão de Identidade Privilegiada do último mês e envia-as como um relatório por e-mail, para que o acesso privilegiado possa ser revisto regularmente. Nada é alterado.

### Localização

Organização → Geral → Reportar ativações do PIM (Agendado)

**Nome completo do Runbook**

rjgit-org\_geral\_relatorio-ativacoes-pim\_agendado

### Detalhes

| Propriedade         | Valor                               |
| ------------------- | ----------------------------------- |
| Versão              | 1.0.1                               |
| Módulos necessários | RealmJoin.RunbookHelper (>= 0.8.10) |
| Agendável           | sim                                 |

### Permissões

#### Permissões da aplicação

* **Tipo**: Microsoft Graph
  * AuditLog.Read.All
    * *Consulta /auditLogs/directoryAudits para eventos de ativação de funções do PIM do último mês*
  * Mail.Send
    * *Envia o relatório de ativação do PIM via /users/{sendAlertFrom}/sendMail quando foram encontradas ativações*

### Parâmetros

#### sendAlertTo

Obtém o relatório mensal de ativação do PIM.

| Propriedade                | Valor                     |
| -------------------------- | ------------------------- |
| Obrigatório                | falso                     |
| Valor predefinido          | <support@glueckkanja.com> |
| Tipo                       | Cadeia de caracteres      |
| Nome de exibição do portal | Destinatário do relatório |

#### sendAlertFrom

Utilizador no Tenant em nome do qual o relatório é enviado; precisa de uma caixa de correio.

| Propriedade                | Valor                     |
| -------------------------- | ------------------------- |
| Obrigatório                | falso                     |
| Valor predefinido          | <runbook@glueckkanja.com> |
| Tipo                       | Cadeia de caracteres      |
| Nome de exibição do portal | Remetente do relatório    |

[Voltar à visão geral da referência do Runbook](/pt/automatizacao/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/general/report-pim-activations_scheduled.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
